## stookwijzer 1.4.9

=== debian/changelog ===
stookwijzer (1.4.9-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Tue, 06 Aug 2024 16:06:54 +0200

stookwijzer (1.4.9-1) unstable; urgency=medium

  * Initial release. (Closes: #1077487)

 -- Edward Betts <edward@4angle.com>  Mon, 29 Jul 2024 19:11:55 +0900
