=== debian/control ===
Source: stookwijzer
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders: Edward Betts <edward@4angle.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-setuptools
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/fwestenberg/stookwijzer
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/stookwijzer
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/stookwijzer.git

Package: python3-stookwijzer
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Library for querying Stookwijzer and Luchtmeetnet APIs
 This library allows users to retrieve windspeed and air quality index data by
 querying the Stookwijzer and Luchtmeetnet APIs. By analyzing these
 environmental parameters, it provides advice on whether to engage in
 activities like burning pallets, wood, or using a barbecue. This helps reduce
 health risks associated with poor air quality and high wind speeds. The data
 is sourced from the Atlas Leefomgeving to ensure accurate and up-to-date
 information.
