=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=stookwijzer


%:
	dh $@ --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf stookwijzer.egg-info/


override_dh_auto_test:
