## stookwijzer 1.4.10

=== debian/changelog ===
stookwijzer (1.4.10-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Sun, 06 Oct 2024 09:31:34 +0100
