## stookwijzer 1.5.1

=== debian/changelog ===
stookwijzer (1.5.1-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Sat, 23 Nov 2024 07:50:49 +0000
