## stookwijzer 1.5.2

=== debian/changelog ===
stookwijzer (1.5.2-1) unstable; urgency=medium

  * New upstream release.
  * Simplify debian/rules.
  * Simplify debian/watch.

 -- Edward Betts <edward@4angle.com>  Sat, 15 Feb 2025 06:12:59 -0500
