## stookwijzer 1.5.4

=== debian/changelog ===
stookwijzer (1.5.4-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Wed, 19 Feb 2025 07:09:34 -0500
