=== debian/control ===
--- 
+++ 
@@ -1,12 +1,14 @@
 Source: stookwijzer
 Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
-Uploaders: Edward Betts <edward@4angle.com>
+Uploaders:
+ Edward Betts <edward@4angle.com>,
 Section: python
 Priority: optional
-Build-Depends: debhelper-compat (= 13),
-               dh-sequence-python3,
-               python3-all,
-               python3-setuptools
+Build-Depends:
+ debhelper-compat (= 13),
+ dh-sequence-python3,
+ python3-all,
+ python3-setuptools,
 Rules-Requires-Root: no
 Standards-Version: 4.7.0
 Homepage: https://github.com/fwestenberg/stookwijzer
@@ -15,7 +17,9 @@
 
 Package: python3-stookwijzer
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}
+Depends:
+ ${misc:Depends},
+ ${python3:Depends},
 Description: Library for querying Stookwijzer and Luchtmeetnet APIs
  This library allows users to retrieve windspeed and air quality index data by
  querying the Stookwijzer and Luchtmeetnet APIs. By analyzing these
