=== debian/watch ===
version=4
https://github.com/fwestenberg/stookwijzer/tags .*/v?(\d\S+)\.tar\.gz
