## stookwijzer 1.6.1

=== debian/changelog ===
stookwijzer (1.6.1-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version.

 -- Edward Betts <edward@4angle.com>  Mon, 24 Mar 2025 11:51:21 +0000
