=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  python3-all,
  python3-setuptools,
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/fwestenberg/stookwijzer
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/stookwijzer
 Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/stookwijzer.git
